Issue 10666

Summary: Ability to create columns inside text boxes
Product: Draw Reporter: hansel <hroush>
Component: uiAssignee: AOO issues mailing list <issues>
Status: CONFIRMED --- QA Contact:
Severity: Trivial    
Priority: P3 CC: drichard, issues
Version: OOo 1.0.1   
Target Milestone: ---   
Hardware: Other   
OS: Linux, all   
Issue Type: FEATURE Latest Confirmation in: ---
Developer Difficulty: ---

Description hansel 2003-01-14 20:18:41 UTC
Draw is a really awesome program which I feel competes with several applications
each of which costing several hundred dollars. One feature that I was wanting
was the ability to create columns inside text boxes like PageMaker.
Comment 1 wolframgarten 2003-01-15 07:28:37 UTC
Set to new.
Comment 2 wolframgarten 2003-01-15 07:29:41 UTC
Actually this seems to be a feature wish and no defect. So I change
the feature type.
Comment 3 wolframgarten 2003-01-15 07:30:08 UTC
Reassigned to Bettina.
Comment 4 ace_dent 2008-05-16 02:42:18 UTC
OpenOffice.org Issue Tracker - Feedback Request.

The Issue you raised has the status 'New' pending further action, but has not
been updated within the last 4 years. Please consider re-testing with one of the
latest versions of OOo, as the problem(s) may have already been addressed.
Either use the recent stable version: http://download.openoffice.org/index.html
or consider trying the new OOo 3 BETA (still in testing):
http://download.openoffice.org/3.0beta/
 
Please report back the outcome so this Issue may be Closed or Progressed as
necessary - otherwise it may be Resolved as Invalid in the future. You may also
wish to search for (and note) any duplicates of this Issue that may have
advanced further by checking the Issue Tracker:
http://www.openoffice.org/issues/query.cgi
 
Many thanks,
Andrew
 
Cleaning-up and Closing old Issues as part of:
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html
Comment 5 hansel 2008-05-16 14:01:02 UTC
This is still a feature wish request in OOo 2.4 ...
Comment 6 bettina.haberer 2010-05-21 15:04:22 UTC
To grep the issues easier via "requirements" I put the issues currently lying on
my owner to the owner "requirements".